List adjustments | Moov Documentation
List adjustments
List adjustments associated with a Moov account.
To access this endpoint using an access token you will need to specify the /accounts/{accountID}/wallets.read scope.
GET
/accounts/{accountID}/adjustments
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/adjustments" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.adjustments.list({
accountID: "c054f3a6-d542-4310-a955-830739f800f0",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\